<div class="card__image">
  <img [src]="show.poster_path" [alt]="show.name" />
  <div class="card__rating">
    <img src="../../../assets/img/icons/star.svg" alt="star" />
    <span class="card__vote">{{ show.vote_average }}</span>
  </div>
</div>
<div class="card__content">
  <div class="card__title">
    <h5 [routerLink]="['/tv-show', show.id]" class="link">{{ show.name }}</h5>
  </div>
  <div class="card__overview">
    <p>{{ show.overview || "We don't have description" }}</p>
  </div>
  <div class="card__date">
    <p>Release date: {{ show.first_air_date }}</p>
  </div>
</div>
